v5.15.7 18th February 2024
  - Removed support for building with SIP v4.

v5.15.6 15th March 2022
  - A bug-fix release.

v5.15.5 12th October 2021
  - Build system bug fixes.

v5.15.4 4th March 2021
  - Packaging bug fixes.

v5.15.3 24th February 2021
  - Wheels now assume that the corresponding Qt libraries are in an external
    wheel rather than being bundled.

v5.15.2 23rd November 2020
  - Build system changes.

v5.15.1 12th September 2020
  - A bug-fix release.

v5.15.0 1st June 2020
  - Added support for Qt v5.15.0.

v5.14.0 19th December 2019
  - Added support for Qt v5.14.0.

v5.13.2 3rd November 2019
  - Added PYQT_WEBENGINE_VERSION and PYQT_WEBENGINE_VERSION_STR.
  - Added support for SIP v5.

v5.13.1 14th September 2019
  - Added the missing QWebEnginePage.Feature.Notifications enum member.

v5.13.0 5th July 2019
  - Added support for Qt v5.13.0.

v5.12.1 19th March 2019
  - Added support for Qt v5.12.2.

v5.12 10th February 2019
  - The first release based on Qt v5.12.  Previously the modules were part of
    PyQt5.
